<? $this->layout()->disableLayout() ?>
<? $DEFINITIONS = Zend_Registry::get('defines') ?>

<form class="form-common" action="" method="post" id="agency">
	<input type="hidden" name="id" value="<?= $this->details->id ?>" />
	
	<fieldset class="fleft mt5 mr5">
		<legend for="reply">Reply</legend>

		<div class="inner review">
			<textarea class="txt h4 w333 h12" name="reply" id="reply"></textarea>
		</div>
		<div class="clear"></div>
	</fieldset>
	  	
	<div class="clear"></div>	
</form>
